Bug 646 - [UPDATE REQUEST] opera-12.01
: [UPDATE REQUEST] opera-12.01
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://abf.rosalinux.ru/import/opera...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 19:07 MSD by Konstantin Vlasov
Modified: 2012-08-16 06:34 MSD (History)
3 users (show)

See Also:
RPM Package: opera
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2012-08-14 19:07:00 MSD
Opera 12.01 released with various fixes and improvements. Request for updating.
Changelog: http://www.opera.com/docs/changelogs/unix/1201/
Comment 1 Konstantin Vlasov 2012-08-14 19:08:26 MSD
https://abf.rosalinux.ru/build_lists/672757
https://abf.rosalinux.ru/build_lists/672758

Advisory: Opera 12.01 is a recommended upgrade offering security and stability enhancements.
Comment 2 Alexander Petryakov 2012-08-15 01:48:46 MSD
opera-12.01-1
************** Advisory **************
Opera 12.01 is a recommended upgrade offering security and stability enhancements.
**************************************
QA Verified